Bug 53065 - got bug dump after loading all packages
Summary: got bug dump after loading all packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 03:46 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 14:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file for anaconda (22.01 KB, text/plain)
2001-09-03 03:47 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-09-03 03:46:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
specs: AMD K-6 400, 128mb ram, 10gb IDE HD, SIS chipset, generic CDROM, 
3c509 nic (2x)
ran a MS debug script to whipe out completely the MBR.
downloaded roswell and burned iso to CDs. started install from CD1.
partitioned w/ Linux fdisk: 50mb /boot, 256mb swap, ext partition, 
4096mb /.
selected everything install, attempted to install all packages, then get 
dialog box containing error and dump (see attached file).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run install and choose everything
2.at end of package install get dialog box
3.install will now finish
	

Additional info:

Comment 1 Need Real Name 2001-09-03 03:47:08 UTC
Created attachment 30654 [details]
dump file for anaconda

Comment 2 Matt Wilson 2001-09-04 13:36:20 UTC
7.1k didn't have GRUB. what version are you seeing this problem on?


Comment 3 Need Real Name 2001-09-04 17:27:50 UTC
7.2 beta (roswell) downloaded from 
ftp.redhat.com/pub/redhat/linux/beta/roswell/en/iso/i386 dir. I didnt see any 
bugzilla that was specifically for the 7.2 beta.

Comment 4 Matt Wilson 2001-09-06 00:56:04 UTC
Please attach the /mnt/sysimage/tmp/install.log for this system at this point. 
It seems that the grub package didn't install properly for some reason.  This
may be due to bad media.


Comment 5 Brent Fox 2001-09-17 14:59:16 UTC
Any more info here?

Comment 6 Brent Fox 2001-09-27 18:51:52 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.